
[Root]
Type        	UNIT

[Hull]
Type        	BONE
Parent      	Root
Bone        	Body
AxesOrientation	VHR
Min         	+1	+1	+1
Max         	-1	-1	-1
Speed       	0	0	0

[Mask]
Type        	BONE
Parent      	Hull
Bone        	head
AxesOrientation	HVR
Min         	-23	+1	+1
Max         	+23	-1	-1
Speed       	10	0	0
Park        	0	361	361
ParkHorizontal	0	361	361

[Lafet]
Type        	BONE
Parent      	Mask
Bone        	stanina
AxesOrientation	HVR
Min         	+1	-30	+1
Max         	-1	+5	-1
Speed       	0	4	0
Park        	361	-14.33	361

[Hook_76_2mm_M5]
Type        	HOOK
Parent      	Lafet
Hook        	gun_01
